=== debian/control ===
Source: prism-webapp-facebook-chat
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-facebook-chat
Architecture: all
Depends: prism
Homepage: http://www.facebook.com/presence/popout.php
Description: Facebook Chat WebApp for Prism
 Facebook Chat WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
